body {
	margin: 0;
	padding: 0;
	font-family: gulim, 굴림, verdana, AppleGothic, helvetica, sans-serif;
	font-size:9pt;
	line-height:1.6em;
	text-align: left;
	background: #fff url(http://pds9.egloos.com/pds/200808/07/92/f_back.jpg) right bottom no-repeat;
	background-attachment : fixed;
	scrollbar-face-color:#FFFFFF;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-shadow-color:#FFFFFF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-track-color:FFFFFF;
	scrollbar-arrow-color:FFFFFF;
	}
a:link {color: #82b101; text-decoration: none;}
a:visited {color: #82b101; text-decoration: none; }
a:hover {color: #82b101; text-decoration: none;}
a:active {color: #82b101; text-decoration:underline;}

hr.line { display: none; }

/*system class*/
#body {
	width: 900px;
	margin: 0;
	padding: 0;
	text-align: left;	
	}

#container {
	width: 900px;
	margin: 0 auto 20px auto;
	text-align: left;
	background: #fff url(http://pds6.egloos.com/pds/200808/07/92/f_side(2).gif) left repeat-y;
	border-right: 2px solid #82b101;
	}

#header {
	width: 897px;
	height: 100px;
	padding-left: 5px;
	position: relative;
	border-bottom: 2px solid #82b101;
	}

#content {
	float: right;
	width: 700px;
	text-align: center;
	padding-top: 1px;
	}

#sidebar {
	float: left;
	width: 200px;
	text-align: center;
	line-height: 1.2em;
	margin-bottom: 50px;
	padding-top: 20px;
	}

#footer {
	clear: both;
	width: 900px;
	height: 0;
	font-size: 1px;
	border-bottom: 2px solid #82b101;
	}



/* header 스타일 시작 */
#header {}
#header a:link {}
#header a:visited {}
#header a:hover {}
#header a:active {}

#header h1 {
	margin: 0;
	padding: 10px 0 3px 20px;
	font-family: verdana, sans-serif;
	color: #4D6900;
	font-size: 18px;
	text-align: left;
	}
#header h1 a{color:#4D6900;}
#header p.url {
	margin: 0;
	padding: 0 0 0 25px;
	text-align: left;
	line-height: 13px;
	}
#header p.url a{color:#4D6900;}
#header p.usermenu a:link { color:#4D6900;text-decoration:none; }
#header p.usermenu a:visited { color:#4D6900;text-decoration:none; }
#header p.usermenu a:hover { color:#4D6900;text-decoration:none; }
#header p.usermenu a:active { color:#4D6900;text-decoration:none;}

p.usermenu {
	margin: 0;
	text-align: right;
	padding: 0;
	color: #4D6900;
	font: bold 12px verdana, sans-serif;
	}

/* header 스타일 끝 */



/* content 스타일 시작 */
#content div.post {
	margin: 0 38px;
	text-align: left;
	color: #3C5200;
	}
#content div.post h2.postdate {color: #7DAA00;}
#content div.post h3.posttitle {
	background: #fff url("http://pds9.egloos.com/pds/200808/07/92/f_con.gif") no-repeat;
}
#content div.post p.postadmin {}
#content div.post div.content {
	width: 620px;
	overflow: hidden;
	}
#content div.post div.content img.image_top	{ margin-bottom : 15px; }/*system class*/
#content div.post div.content img.image_mid { margin: 15px 0; }/*system class*/
#content div.post div.content img.image_left { margin: 0 15px 15px 0; }/*system class*/
#content div.post div.content img.image_right { margin: 0 0 15px 15px; }/*system class*/

#content div.post div.content a.more {}
#content div.post div.content span.archivedate {}

#content div.post p.posttail {
	clear: both;
	text-align: right;
	}

#content div.post p.posttail a.checkpost {}
#content div.post p.posttail a.permalink {}
#content div.post p.posttail span.author {}
#content div.post p.posttail a.time {}
#content div.post p.posttail a.category {}

#content div.post p.posttail a.tail_trb {}
#content div.post p.posttail a.tail_trb span {}

#content div.post p.posttail a.tail_cmt {}
#content div.post p.posttail a.tail_cmt span {}

#content p.page {}
/* content 스타일 끝 */



/* comment 및 trackback 스타일 시작 */
#content div.post div.comment {			
	border: 1px #4D6900 dashed;
	background: #fff url(http://pds9.egloos.com/pds/200808/07/92/f_sub.jpg) right bottom no-repeat;
	margin: 10px 10px 20px;
	padding: 10px 15px;
	color: #4D6900;
}
#content div.post div.comment div.comment_body {}
#content div.post div.comment div.comment_tail {}
#content div.post div.comment div.comment_input {}
#content div.post div.comment div.comment_line {}
#content div.post div.comment div.track_top {}
#content div.post div.comment div.comment_input textarea {	
	line-height: 130%;
	border-style:solid;
	border-color:#82b101;
	scrollbar-face-color:#ffffff;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-highlight-color:#4D6900;
	scrollbar-shadow-color:#4D6900;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-arrow-color:#4D6900;
	scrollbar-track-color:#ffffff;
	filter:chroma(color=#ffffff);	
	background-color:transparent;
}
/* comment 및 trackback 스타일 끝 */



/* 본문 내의 자주 사용하는 태그 속성 시작 */
#content div.post div.content ul {}
#content div.post div.content ul li {}
#content div.post div.content ol {}
#content div.post div.content ol li {}
#content div.post div.content blockquote {}

#content div.post div.content q {}
#content div.post div.content acronym {}
#content div.post div.content strong {}
#content div.post div.content em {}

#content div.post div.content dl {}
#content div.post div.content dl dt {}
#content div.post div.content dl dd {}

#content div.post div.content cite {}
#content div.post div.content code {}
#content div.post div.content samp {}
#content div.post div.content kbd {}
/* 본문 내의 자주 사용하는 태그 속성 끝 */



/* sidebar 스타일 시작 */
#sidebar p.logoimage {
	width: 150px;
	text-align: center;
	margin: 0 auto;
}
#sidebar p.description {
	width: 150px;
	text-align: justify;
	margin: 5px auto 0 auto;
	color:#3C5200;
	line-height:120%;
}
#sidebar p.nick {color:#3C5200;}
#sidebar p.nick img { vertical-align: text-bottom; }/*system class*/

#sidebar div.menu { width: 150px; margin: 0 15px; text-align: left; overflow: hidden; }

#sidebar div.menu a:link { color:#4D6900;text-decoration:none; }
#sidebar div.menu a:visited { color:#4D6900;text-decoration:none; }
#sidebar div.menu a:hover { color:#4D6900; text-decoration:none; }
#sidebar div.menu a:active { color:#4D6900; text-decoration:none; }

#sidebar div.menu h3.posttitle {color:#3C5200;}

#sidebar div.menu .content { list-style: none; padding-left: 0; margin-left: 0; overflow: hidden; }/*system class*/
#sidebar div.menu ul.content li {}
#sidebar div.menu ul.content li span.small { display: block; }/*system class*/
#sidebar div.menu ul.content li span.small {}

#sidebar div.menu .content form#finder { margin: 0; }/*system class*/
#sidebar div.menu .content input#kwd { width: 100px; font-size: 12px; vertical-align: top; }/*system class*/
#sidebar div.menu .content input#submit { margin-left: 5px; vertical-align: top; }/*system class*/

#sidebar div.banner {}
#sidebar div.xml {color:#3C52001;}

#sidebar div.copyright {
	margin-top:-10px;
	text-align: center;
	color:#3C5200;
}

#sidebar div.copyright a:link { color:#3C52001;text-decoration:none; }
#sidebar div.copyright a:visited { color:#3C5200; text-decoration:none; }
#sidebar div.copyright a:hover { color:#3C5200;text-decoration:none; }
#sidebar div.copyright a:active { color:#3C5200;text-decoration:none; }
/* sidebar 스타일 끝 */



/* calendar 스타일 시작 */
div.cal { margin : 0 auto; text-align : center; }
div.cal_head { text-align : center; }
div.cal_body { text-align : center; }
div.cal_bottom { }

.cal { text-align : center; }
.cal_day { text-align : center; }
.cal_sun { text-align : center;	}
.cal_sat	 { text-align : center;	}
.cal_today { text-align : center; }
.cal_tr { }
/* calendar 스타일 끝 */